﻿<!DOCTYPE html>
<html>
<head>
    <%- include head.ejs %>
</head>

<body>

    <!-- Preloader --> <!--

    <!-- End Preloader -->

    <!-- Sidebar Menu -->
        <%- include sidebar.ejs %>
    <!-- End Sidebar Menu -->

    <!-- Site Wraper -->
    <div class="wrapper">

        <!-- Header ("header--dark", "header-transparent", "header--sticky")-->
            <%- include header.ejs %>
        <!-- End Header -->


        <!-- CONTENT --------------------------------------------------------------------------------->

        <section class="inner-intro dark-bg bg-image overlay-dark parallax parallax-background4" data-background-img="../img/background/orga-equipe.jpg">
            <div class="container">
                <div class="title">
                    <div class="h1-titre">MENTIONS LEGALES</div><br>
                    <h4 class="">

                    </h4>
                </div>
            </div>
        </section>

        <div class="mt-3 mb-3"></div>

        <!-- Work Section -->
        <section class="ptb-60 pt-5">
            <div class="container">
                <!-- work Filter -->
                <h4 class="">COORDONNEES</h4>
                <div class="row">
                    <div class="col">
                        <div class="spacer-15"></div>
                        <p class="lead">
                            <b>Club des 24 heures de l’INSA</b><br>
                            Association loi 1901 à but non lucratif<br>
                            RdC Bâtiment D – INSA de Lyon<br>
                            20 avenue Albert Einstein<br>
                            69621 Villeurbanne CEDEX<br>
                        </p>
                    </div>
                    <div class="col">
                    <img style="width: 120px; height: 120px;" src="/img/logos/logo_24h_generique_couleur_sf_200px.png" />
                    </div>
                </div>

                <h4 class="pt-4">INFORMATIONS LEGALES</h4>
                <div class="row">
                    <div class="col-md-12">
                        <div class="spacer-15"></div>
                        <p class="lead">
                            N° TVA : FR93 322 927 674<br>
                            N° SIRET : 322 927 674 00018<br>
                            N° SIREN : 322 927 674<br>
                            Code APE/NAF : 94 99 Z<br>
                            N° Association : 691015444<br>
                            N° Dossier info (RNA) : W691055107<br>
                            Licenses entrepreneur du spectacle : 2-1085832 & 3-1085833<br>
                            N° GUSO : 0012794195 / Code : 748C<br>
                            <span style="line-height: 4em">
                            Président :  M. Loïs Plaza
                            </span>
                        </p>
                    </div>
                </div>

                <h4 class="">DROITS D'AUTEURS</h4>
                <div class="row pb-4">
                    <div class="col-md-12">
                        <div class="spacer-15"></div>
                        <p class="lead text-justify">
                            L’intégralité de ce site relève des législations françaises et internationales sur le droit d’auteur et la propriété intellectuelle. Tous les droits de reproduction sont réservés, y compris pour les documents iconographiques et photographiques.<br>
                            Site basé sur Mazel Template développé par nileforest. Repris et publié par John Ratignier pour les 24h heures de l'INSA.
                        </p>
                    </div>
                </div>

                <h4 class="">DONNEES PERSONNELLES</h4>
                <div class="row pb-4">
                    <div class="col-md-12">
                        <div class="spacer-15"></div>
                        <p class="lead text-justify">
                            D’une façon générale, vous pouvez visiter notre site sans avoir à décliner votre identité ou à fournir d'informations personnelles.
                            Cependant, pour traiter un achat, établir une correspondance, fournir un abonnement ou soumettre une candidature à un poste, nous pouvons parfois vous demander des informations vous concernant.
                        </p>
                    </div>
                </div>

            </div>
        </section>
        <!-- End Work Section -->

        <!-- END CONTENT ---------------------------------------------------------------------------->

        <!-- FOOTER -->
            <%- include footer.ejs %>
        <!-- END FOOTER -->

        <!-- Scroll Top -->
        <a class="scroll-top">
            <i class="fa fa-angle-double-up"></i>
        </a>
        <!-- End Scroll Top -->

    </div>
    <!-- Site Wraper End -->


    <!-- JS -->

    <script src="../js/plugin/jquery.easing.js" type="text/javascript"></script>
    <script src="../js/jquery-ui.min.js" type="text/javascript"></script>
    <script src="../js/bootstrap.min.js" type="text/javascript"></script>
    <script src="../js/plugin/jquery.flexslider.js" type="text/javascript"></script>
    <script src="../js/plugin/jquery.fitvids.js" type="text/javascript"></script>
    <script src="../js/plugin/jquery.viewportchecker.js" type="text/javascript"></script>
    <script src="../js/plugin/jquery.stellar.min.js" type="text/javascript"></script>
    <script src="../js/plugin/wow.min.js" type="text/javascript"></script>
    <script src="../js/plugin/jquery.colorbox-min.js" type="text/javascript"></script>
    <script src="../js/plugin/owl.carousel.min.js" type="text/javascript"></script>
    <script src="../js/plugin/isotope.pkgd.min.js" type="text/javascript"></script>
    <script src="../js/plugin/masonry.pkgd.min.js" type="text/javascript"></script>
    <script src="../js/plugin/imagesloaded.pkgd.min.js" type="text/javascript"></script>
    <script src="../js/plugin/jquery.fs.tipper.min.js" type="text/javascript"></script>
    <script src="../js/plugin/mediaelement-and-player.min.js"></script>
    <script src="../js/theme.js" type="text/javascript"></script>
    <script type="text/javascript">
		$("#title-page-nav").append("Mentions légales");
    </script>
    
</body>
</html>
